View Issue Details

IDProjectCategoryView StatusLast Update
0001065CaseTalk ModelerOtherpublic2016-09-22 13:36
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version8.13.2Fixed in Version8.13.2 
Summary0001065: Session support
DescriptionModeling is done in various stages of project development and systems design. Thanks to the custom attributes we may specify who's the interviewer, what's the fact origin, etc etc. But it would be nice to set defaults for new items added during a so called session.

When I'm interviewing person X, I would like to mark all new expressions with the value 'person x' for the custom attribute interviewer. This session dialog would contain a list of predefined custom attributes, which contain a session specific default.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2016-09-22 13:36

administrator   ~0000643

Sessions can be named, and a log of opened projects and repositories is kept.

Issue History

Date Modified Username Field Change
2016-09-19 16:10 BCP Software New Issue
2016-09-19 16:10 BCP Software Status new => assigned
2016-09-19 16:10 BCP Software Assigned To => BCP Software
2016-09-20 11:44 BCP Software Target Version Future => 8.13.2
2016-09-21 15:52 BCP Software Status assigned => resolved
2016-09-21 15:52 BCP Software Resolution open => fixed
2016-09-21 15:52 BCP Software Fixed in Version => 8.13.2
2016-09-22 13:36 BCP Software Note Added: 0000643